Pre Encounter Coverages V 1 Get Multi Paginated
Returns a page of Coverages based on the search criteria. patient_id is optional; when it is omitted or empty the response contains every coverage created by your organization through this API, unfiltered. Filtering by patient_id is the supported way to read one patient’s coverages.
Authentication
AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
Query parameters
patient_id
payer_plan_group_id
page_token
A token that can be used to retrieve the next or previous page of results
limit
Must be between 0 and 1000. Defaults to 100
Response
items
total
next_page_token
A token that can be used to retrieve the next or previous page of results
prev_page_token
A token that can be used to retrieve the next or previous page of results
Errors
400
Bad Request Error